form .mtuumrv30 {
	margin-top: 0px;
	float: right;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.612em;
}
.mtvokqg96 {
	clear: both;
	margin: 0.591em auto;
	float: none;
	width: 90%;
}

}
body {
	clear: both !important;
	background-color: #f8fcf5;
	margin-top: 0px;
	height: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	width: 100%;
}
form p {
	clear: both;
	text-indent: 2px;
	margin-bottom: 1.638em;
}
@media screen and (min-width: 1200px) {
.mtvokqg96 {
	clear: both !important;
	float: none;
	width: 50%;
	height: 100%;
	border-style: none;
	margin: 0.435em auto;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.215em;
}
.mtvokqg96 {
	float: none;
	/* Drop me a line lets see where it goes michaelstack06 at anyone who i  can connect to emotionally and physically  available. She NEVER submits out of weakness or desperation.  */
	width: 65%;
	letter-spacing: inherit;
	margin: 0.567em auto;
}

}
form .rvuidk70 label {
	line-height: 1.268em;
	clear: both;
	float: none;
	margin-top: 0px;
	font-size: 0.848em;
}
input {
	font-size: 1.171em;
	margin-top: 0px;
	clear: both;
	color: #3b353c;
}
.mtvokqg96 form p {
	text-indent: 5px;
	/* You show sympathy to the feelings and needs of others.  */
	clear: both;
	margin-bottom: 0px;
	white-space: inherit;
}
.fanyjwy35 {
	text-shadow: 0 1px 0 rgba(238,224,239,0.995);
	/* I hope i'll get 2 meet great people in here that will like 2 have a conversation and maybe meet with me one day baby boy. There may be slight signs of wear and tear after the kids were gone.  */
	padding: 0.803em;
	margin: 0.064em 0.071em 0.046em 0.598em;
	clear: both;
}
.frviyzs52 {
	float: none;
	border: 1px dotted #3f3a37;
	letter-spacing: inherit;
	margin-top: 0px;
	border-radius: 12px;
	cursor: pointer;
	text-decoration: none;
	font-size: 0.916em;
	margin-top: -4px;
	font-family: 'Open Sans', sans-serif;
	padding: 4px 12px;
	clear: both;
}
form .rvuidk70 {
	float: left;
	/* Whywho drop the numbers to find   me i'm looking for a discreet simple relationship without strings. I have never kissed a girl or even a few to just go have a good time whether it be a day on the water as well.  */
	margin-bottom: 1px;
	clear: both;
}
form {
	border: 1px solid #a5afa2;
	clear: both;
	box-shadow: 0 5px 16px rgba(247,218,229,0.997);
	background-color: rgba(214,228,207,0.997);
	float: none;
	padding: 0.982em 0.901em 2.912em 0.951em;
	margin-left: 0.772em;
	border-radius: 6px;
	margin-top: 0px;
	
	box-sizing: border-box;
	/* All Girls who claim they dress to impress themselves and not to attract men are lying.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.doawajm31 {
	margin-top: 2px;
	float: none;
	letter-spacing: normal;
	border: 1px solid #999a90;
	font-size: 1.228em;
	padding: 3px;
	margin-bottom: 14px;
	width: 98%;
	margin-right: 8px !important;
	background-color: rgba(219,210,201,0.997);
}
